[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| Global< TAG > Class Template Reference |

Modifier. Compute statistic globally rather than per region. More...

`#include <vigra/accumulator.hxx>`

List of all members.

## Detailed Description

### template<class TAG>
class vigra::acc::Global< TAG >

Modifier. Compute statistic globally rather than per region.

This modifier only works when labels are given (with (Dynamic)AccumulatorChainArray), in which case statistics are computed per-region by default.

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)